* {
margin:0;
padding:0
}

html {
color:#222;
line-height:1.4;
font-size:16pt;
box-sizing:border-box
}

.introduction {
justify-content:center;
color:#0e1410;
margin-bottom:2em
}

.introduction h2 {
font-weight:125%
}

header {
background-color:#c36639;
display:flex;
align-items:center;
justify-content:flex-end;
padding:1.5em 10vw;
color:#fff;
font-family:"Nunito",sans-serif;
font-optical-sizing:auto;
font-weight:400;
font-style:normal
}

a:link {
color:#fff
}

a:visited {
color:#ebe297
}

a:hover {
color:#a4def9
}

a:active {
color:#fbbcb7
}

.container {
height:500px;
width:100%;
margin-bottom:20px;
text-align:flex-start
}

h1 {
font-family:"Arvo",serif;
font-weight:700;
font-style:normal;
text-align:center
}

h2 {
font-family:"Arvo",serif;
font-weight:400;
font-style:normal;
text-align:flex-start
}

.animales-container {
background-color:#ebe297;
margin-bottom:2em
}

.anton-container {
background-color:#a4def9;
margin-bottom:2em
}

.elle-container {
background-color:#fdbf7f;
margin-bottom:2em
}

.lola-container {
background-color:#fbbcb7;
margin-bottom:2em
}

.jam-container {
background-color:#bae0be;
margin-bottom:2em
}

.clique-container {
background-color:#bcd7d8;
margin-bottom:2em
}

img {
width:100%;
max-width:100%;
height:10em;
object-fit:cover;
margin-top:2em
}

p {
font-family:"Nunito",sans-serif;
font-optical-sizing:auto;
font-weight:400;
font-style:normal
}

footer {
text-align:center;
height:2em;
background-color:#c36639;
padding:1em 0;
font-size:75%
}
